@-ms-viewport {
  width: device-width;
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
@media (max-width: 1199px) {
  .page-template-page-home .block-text-index2 {
    width: 100%;
  }
  .yt-header-middle .yt-megamenu {
    padding: 36px 15px 32px;
  }
  .nav-pills >li {
    margin: 0px;
  }
  .mini-cart-header .cart-contents {
    display: none;
  }
  .sm-searbox-content .topsearch-entry .cat-wrapper {
    width: 26%;
  }
.header-style1 .yt-header-top .sl-header-login {
    width: 26.333333%;
}
.nav-pills >li >a { padding: 22px 10px 20px;}
.header-style1 .yt-header-top .header-right {
    width: 29.333333%;
}
.header-style1 .yt-header-middle .logo-wrapper .logo {
    padding: 7px 8px;
}
  .sm-searbox-content .topsearch-entry input {
    width: 73%;
  }
  .page-template-page-home .block-text-index2 .item-block {
    width: 31.76%;
  }
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content {
    width: 85%;
  }
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input {
    width: 67%;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu {
    width: 84%;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb {
    display: none;
  }
  .tab-countdown-slide .tab-content {
    width: 81%;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content {
    max-width: 100%;
  }
  .sw-woo-tab-cat ul.nav-tabs {
    width: 100%;
    float: left;
    margin: 0 0 10px;
  }
  .page-template-page-home-2 .sw-woo-tab-cat ul.nav-tabs {
    margin: 0;
    border-radius: 0;
  }
  .rtl .sw-woo-tab-cat ul.nav-tabs {
    float: right;
  }
  .sw-woo-tab-cat.left-cate .tab-content {
    max-width: 707px;
  }
  .sw-woo-tab-cat.left-cate .tab-content .resp-slider-container .slick-slide .item-wrap .item-detail .products-thumb {
    margin: 10px 10px 21px;
  }
  .page-template-page-home-2 .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header ul.vertical-megamenu {
    display: none;
  }
  .page-template-page-home-2 .header-style1 .yt-header-middle .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header:hover .vertical-megamenu {
    display: block;
  }
  .page-template-page-home-2 .sw-woo-tab-cat ul.nav-tabs {
    border-top: 1px solid #ddd;
  }
  .page-template-page-home-2 .tab-countdown-slide .tab-content {
    padding: 0 20px 20px;
  }
  .page-template-page-home-2 .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content {
    width: 80.5%;
    margin: 0;
  }
  .page-template-page-home-2 .sw-woo-tab-cat .top-tab-slider .navbar-toggle {
    right: 15px;
    top: 8px;
  }
  .page-template-page-home-2 .sw-woo-tab-cat ul.nav-tabs {
    border: 0;
    box-shadow: 0 0 2px #ddd;
    z-index: 70;
  }
  .page-template-page-home-2 .category-ajax-slider {
    overflow: hidden;
  }
  .page-template-page-home-2 .category-ajax-slider .sw-tab-slider {
    position: relative;
  }
  .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button {
    top: 50%;
    margin-top: -24px;
  }
  .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button.slick-prev {
    left: 0;
    right: auto;
  }
  .rtl .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button.slick-prev {
    left: auto;
    right: 0px;
  }
  .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button.slick-next {
    right: 0px;
    left: auto;
  }
  .rtl .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button.slick-next {
    right: auto;
    left: 0px;
  }
  .page-template-page-home-2 .category-ajax-slider .sw-tab-slider .res-button:after {
    display: none;
  }
  .page-template-page-home .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .vertical-megamenu {
    display: none;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header:hover .vertical-megamenu {
    display: block;
  }
  .rtl .tab-countdown-slide .tab-content {
    float: right;
  }
  .rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .countdown-left {
    display: block;
  }
  .rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .reviews-content {
    margin-bottom: 35px;
  }
  .rtl .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .item-bottom {
    width: 100%;
  }
  .rtl.page-template-page-home-2 .sw-woo-tab-cat .top-tab-slider .navbar-toggle {
    right: auto;
    left: 15px;
  }
  .rtl .sw-woo-tab-cat .top-tab-slider ul.nav-tabs {
    left: 2px;
    right: auto;
  }
  .sw-woo-tab-cat.style2 .resp-slider-container {
    margin: 0 -2px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .product_detail .content_product_detail .social-share .share-title {
    padding-right: 0;
  }
  .rtl .product_detail .content_product_detail .social-share .share-title {
    padding-left: 0;
  }
  .product_detail .content_product_detail .social-share a {
    font-size: 16px;
    padding: 0 10px;
  }
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity {
    margin-bottom: 20px;
  }

  .product_detail .content_product_detail .product-summary-bottom .ajax_add_to_cart,
  .product_detail .content_product_detail .product-summary-bottom .add_to_cart_button,
  .product_detail .content_product_detail .product-summary-bottom .product_type_external,
  .product_detail .content_product_detail .product-summary-bottom .product_type_grouped,
  .product_detail .content_product_detail .product-summary-bottom .single_ajax_add_to_cart {
    clear: both;
  }
  .blog-content-list .format-standard .entry .entry-thumb {
    width: 300px !important;
  }
  .blog-content-list .hentry .entry .entry-thumb {
    width: auto;
  }
  .category-ajax-slider .tab-content {
    margin: 0;
  }
  .nav-pills.nav-mega .avdistributors-mega-menu .dropdown-menu.column-1 {
    min-width: 970px;
  }
  .vertical-megamenu > li.avdistributors-mega-menu .column-4 {
    min-width: 690px;
  }
  .vertical-megamenu > li.avdistributors-mega-menu > .dropdown-menu > .dropdown-submenu.column-4 {
    min-width: 50%;
  }
  .testimonial-slider .carousel-inner .client-comment {
    padding: 0 8px;
  }
  .above-footer .block-subscribe-footer .title-block h2 {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: 100%;
  }
.gform_body li .ginput_container.ginput_container_checkbox .gfield_checkbox li {
    float: none;
    display: block;
    width: 100%;
}
  body .container {
    padding: 0 15px;
  }
  .yt-header-middle .yt-megamenu {
    display: block;
    width: 100%;
    float: left;
    background: #555;
    padding: 5px 15px;
  }
  body.home .container #contents:after { display:none; }
  .rtl .yt-header-middle .yt-megamenu {
    float: right;
  }
  .yt-header-middle .yt-megamenu .yt-header-under .primary-menu .yt-menu .navbar-inner .resmenu-container .navbar-toggle {
    display: block;
    margin: 0;
    padding: 13px 0;
  }
  .yt-header-middle .yt-megamenu .yt-header-under .primary-menu .yt-menu .navbar-inner .resmenu-container .navbar-toggle .icon-bar {
    background: #fff;
  }
  .yt-header-middle .yt-megamenu .yt-header-under .primary-menu .yt-menu .navbar-inner .nav-pills {
    display: none;
  }
  .mini-cart-header {
    margin-top: 0;
  }
  .mini-cart-header .top-form-minicart .top-minicart-icon {
    width: 44px;
    height: 44px;
    border: 0;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header {
    background: transparent;
    position: relative;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header:after {
    display: none;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .mega-left-title strong {
    color: #fff;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .resmenu-container .navbar-toggle {
    display: block;
    padding: 0;
    position: absolute;
    top: 50%;
    margin-top: -9px;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .resmenu-container .navbar-toggle .icon-bar {
    background: #fff;
  }
  .resmenu-container .menu-responsive-wrapper {
    z-index: 99;
    top: 50px;
    box-shadow: 0px 0px 1px #ddd;
  }
  .yt-searchbox-vermenu .resmenu-container .menu-responsive-wrapper {
    top: 54px;
  }
  .page-template-page-home .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .vertical-megamenu {
    display: none;
  }
  .sm-searbox-content .topsearch-entry .cat-wrapper label select.s1_option {
    padding-left: 5px;
  }
  .rtl .sm-searbox-content .topsearch-entry .cat-wrapper label select.s1_option {
    padding-left: 0;
    padding-right: 5px;
  }
  .sw_tab_countdown .tab-countdown-slide .top-tab-slider .sw-tab-slider {
    display: block !important;
  }
  .above-footer .block-subscribe-footer .signup {
    text-align: center;
  }
  .above-footer .block-subscribe-footer .block-content,
  .rtl .above-footer .block-subscribe-footer .block-content {
    margin: 0 auto 15px;
  }
  .above-footer .block-subscribe-footer .socials-footer,
  .rtl .above-footer .block-subscribe-footer .socials-footer {
    float: none;
    margin: 0 auto;
    display: table;
  }
  .header-style1 .yt-header-middle .logo-wrapper .logo {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
  }
  .header-style1 .yt-header-middle .yt-searchbox {
    display: block;
    width: 100%;
    float: left;
  }
  .rtl .header-style1 .yt-header-middle .yt-searchbox {
    float: right;
  }
  .header-style1 .yt-header-middle .yt-searchbox .sm-searbox-content .topsearch-entry {
    padding: 0;
  }
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input {
    width: 100%;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header ul.vertical-megamenu {
    display: none !important;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega {
    background: #f5f5f5;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .mega-left-title {
    padding-left: 0;
  }
  .rtl .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .mega-left-title {
    padding-right: 0;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .mega-left-title strong {
    color: #333;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .resmenu-container .navbar-toggle {
    right: 0;
  }
  .rtl .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .resmenu-container .navbar-toggle {
    left: 0;
    right: auto;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .vertical-mega .ver-megamenu-header .resmenu-container .navbar-toggle .icon-bar {
    background: #333;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .yt-searchbox-vermenu .resmenu-container .menu-responsive-wrapper {
    right: 0;
  }
  .rtl .header-style1 .yt-header-middle .yt-header-under-2 .yt-searchbox-vermenu .resmenu-container .menu-responsive-wrapper {
    right: auto;
    left: 0;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .nav-pills {
    display: none;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .resmenu-container .navbar-toggle {
    display: block;
    margin: 0;
    padding: 8px 0;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .resmenu-container .navbar-toggle .icon-bar {
    background: #fff;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .resmenu-container .menu-responsive-wrapper {
    left: 15px;
    right: auto;
  }
  .rtl .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .resmenu-container .menu-responsive-wrapper {
    left: auto;
    right: 15px;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header:hover .vertical-megamenu {
    display: none !important;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .menu-hotdeals {
    display: block !important;
  }
  .yt-header-top .sl-header-text ul#offer-info li a {
    margin-right: 15px;
  }
  .rtl .yt-header-top .sl-header-text ul#offer-info li a {
    margin-right: 0;
    margin-left: 15px;
  }
  .quickview-container.woocommerce .product_detail .content_product_detail .social-share {
    margin-bottom: 20px;
  }
  .quickview-container.woocommerce .product_detail .content_product_detail .social-share .share-title {
    padding-right: 0;
  }
  .rtl .quickview-container.woocommerce .product_detail .content_product_detail .social-share .share-title {
    padding-left: 0;
  }
  .quickview-container.woocommerce .product_detail .content_product_detail .social-share a {
    padding: 0 14px;
  }
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity::before {
    display: none;
  }
  .rtl .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu .navbar-inverse .resmenu-container .navbar-toggle {
    float: right;
  }
  .header-style1 .yt-header-top .header-right .sl-header-phone {
    display: none;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header:hover .vertical-megamenu {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .yt-header-top .top-links-action .my-wishlist,
  .yt-header-top .top-links-action .widget_currency_converter,
  .yt-header-top .top-links-action .my-account > ul > li > a::before {
    display: inline-block;
  }
  .yt-header-top .sl-header-text ul#offer-info li.email {
    display: none;
  }
  .page-template-page-home .block-text-index2 .item-block {
    width: 31.95%;
  }
  .sw-woo-tab-cat .resp-slider-container {
    margin: 0 -1px;
  }
  .sw-woo-tab-cat.left-cate .tab-content {
    max-width: 471px;
  }
  .page-template-page-home-2 .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content {
    width: 83.2%;
  }
  .wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
    padding: 0;
  }
  .wpcf7 .wpcf7-form-control-wrap.your-website {
    width: 100%;
  }
  .testimonial-slider .carousel-inner .client-comment {
    padding: 0 20px;
  }
  .product_detail .content_product_detail .social-share .share-title {
    padding-right: 0;
  }
  .rtl .product_detail .content_product_detail .social-share .share-title {
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .phone-icon-search {
    display: block;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .sm-serachbox-pro {
    display: none;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 50px;
    right: 0;
    z-index: 43;
  }
  .rtl .yt-header-under-2 .yt-searchbox-vermenu .search-pro .sm-serachbox-pro {
    left: auto;
    right: -15px;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .sm-serachbox-pro .sm-searbox-content .topsearch-entry .cat-wrapper {
    display: none;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .sm-serachbox-pro .sm-searbox-content .topsearch-entry input {
    width: 100%;
    padding: 5px;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .sm-serachbox-pro .sm-searbox-content .topsearch-entry form {
    border: 4px solid #555;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .vertical-mega .ver-megamenu-header .mega-left-title::before {
    display: none;
  }
  .yt-header-top .sl-header-text,
  .yt-header-top .top-links-action .my-wishlist {
    display: none;
  }
  .yt-header-top .top-links-action .my-account {
    float: left;
  }
  .rtl .yt-header-top .top-links-action .my-account {
    float: right;
  }
  .yt-header-top .top-links-action .my-account > ul > li > a {
    padding: 14px 20px 14px 0px;
  }
  .rtl .yt-header-top .top-links-action .my-account > ul > li > a {
    padding: 14px 0px 14px 20px;
  }
  .yt-header-top .top-links-action .widget .widget-inner #lang_sel ul.nav > li > a:before {
    display: none;
  }
  .yt-header-under-2 .yt-searchbox-vermenu .search-pro .phone-icon-search {
    float: right;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #fff;
    border-radius: 4px;
    margin: 5px 0;
  }
  .rtl .yt-header-under-2 .yt-searchbox-vermenu .search-pro .phone-icon-search {
    float: left;
  }
  .header-style1 .yt-header-top .sl-header-login,
  .header-style1 .yt-header-top .header-right .sl-header-phone,
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry .cat-wrapper {
    display: none;
  }
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input {
    max-width: 100%;
    width: 100%;
  }
  .header-style1 .yt-header-middle .yt-header-under-2 .primary-menu {
    width: 50%;
  }
  .page-template-page-home .block-text-index2 .item-block {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .rlt .page-template-page-home .block-text-index2 .item-block {
    margin-left: 0;
  }
  .tab-countdown-slide {
    max-height: inherit;
  }
  .tab-countdown-slide .tab-content {
    width: 100%;
    padding: 10px;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content {
    max-width: 100%;
    margin: 0 !important;
  }
  .tab-countdown-slide .top-tab-slider {
    display: none;
  }
  .tab-countdown-slide .top-tab-slider-full {
    display: block;
  }
  .tab-countdown-slide .top-tab-slider-full .nav-tabs {
    padding-bottom: 20px;
    margin: 0 5px;
    border: 0;
  }
  .tab-countdown-slide .top-tab-slider-full .nav-tabs li {
    margin: 0 5px;
    padding: 10px;
    border: 1px solid #ddd;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb {
    display: block;
    max-width: 100%;
    margin: 0;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb img {
    margin: 0 auto;
  }
  .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content .countdown-left {
    width: 100%;
  }
  .sw-woo-tab-cat ul.nav-tabs li.active > a:before,
  .sw-woo-tab-cat ul.nav-tabs li.active a:hover:before,
  .sw-woo-tab-cat ul.nav-tabs li.active a:focus:before {
    display: none;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .top-tab-slider {
    display: block;
    max-width: 100%;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .top-tab-slider .sw-tab-slider {
    display: block !important;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb {
    margin: 0px;
    max-width: 100%;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .products-thumb img {
    margin: 0 auto;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .item-content {
    width: 100%;
    margin-bottom: 30px !important;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left {
    width: 100%;
    height: 70px;
    margin: 0;
    padding: 12px 0;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left .countdown-section {
    width: 25%;
    display: inline-block;
    text-align: center;
    position: relative;
    line-height: normal;
    padding: 0;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left .countdown-section:before {
    content: "";
    position: absolute;
    height: 32px;
    width: 1px;
    border: 1px solid #ddd;
    top: 8px;
    right: 0;
  }
  .rtl .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left .countdown-section:before {
    right: auto;
    left: 0;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left .countdown-section:after {
    display: none;
  }
  .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left .countdown-section:last-of-type:before {
    display: none;
  }
  .group {
    display: none;
  }
  .category-contents .blog-content.blog-content-list .post .entry .entry-thumb {
    float: none !important;
    margin: 0 !important;
    width: 100%;
  }
  .category-contents .blog-content.blog-content-list .post .entry .entry-thumb a.entry-hover img {
    width: 100%;
  }
  .responsive-post-slider .img_over {
    margin-bottom: 20px;
  }
  .yt-searchbox-vermenu {
    position: relative;
  }
  .yt-searchbox-vermenu .search-pro {
    position: inherit;
  }
  .header-style1 .yt-header-top .top-links-action .my-account > ul > li > a {
    padding: 12px 20px 11px 0px;
  }
  .page-template-page-home-2 .section-slider .rev_slider_wrapper .hephaistos.tparrows {
    display: none;
  }
  .resmenu-container .menu-responsive-wrapper ul {
    max-height: 900px;
    overflow-x: scroll;
  }
  .wpcf7 .wp-input .wpcf7-form-control-wrap {
    width: 100%;
    line-height: 40px;
  }
  .rtl .sw_tab_countdown_2 .tab-countdown-slide .tab-content .item-wrap .item-detail .countdown-left {
    margin-right: 0px;
  }
  .rtl .header-style1 .yt-header-top .top-links-action .widget.widget_currency_converter .widget-inner ul.currency_w > li {
    padding: 6px 6px 6px 0px;
  }
  .rtl .header-style1 .yt-header-top .top-links-action .my-account > ul > li > a {
    padding: 12px 0px 11px 20px;
  }
  .rtl .sw-woo-tab-cat .top-tab-slider ul.nav-tabs {
    text-align: right;
  }
  .header-default .yt-searchbox-vermenu .search-pro,
  .header-default .yt-searchbox-vermenu .vertical-mega {
    float: left;
  }
  .rtl .header-default .yt-searchbox-vermenu .search-pro,
  .rtl .header-default .yt-searchbox-vermenu .vertical-mega {
    float: right;
  }
}
@media (max-width: 640px) {
  .order-title h2 {
    font-size: 16px;
  }
.ver-megamenu-header.newmenuside {display:none;}
.contenthldr { width: 100%;margin-left: 0;}
}
@media (max-width: 639px) {
  .header-style1 #header .header-bottom .container .content-header-bottom .avdistributors-logo {
    width: 100%;
    border-bottom: 1px solid #ddd;
  }
  .header-style1 #header .header-bottom .container .content-header-bottom .avdistributors-logo img {
    margin: 0 auto;
  }
  .header-style1 #header .header-bottom .container .content-header-bottom #main-menu {
    width: 84px;
  }
  .header-style1 #header .header-bottom .container .content-header-bottom .avdistributors_cart {
    width: 90px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  .avdistributors-services.style1 .main-services li {
    width: 100%;
  }
  .avdistributors-services.style1 .main-services li::before {
    display: none;
  }
  .featured-product .featured-resp-slider-container .featured-responsive .item.item-sidebar .item-wrap {
    width: 100%;
  }
  .single-product > .tabs .tabbable .nav.nav-tabs li {
    width: 100%;
    padding: 0;
  }
  .single-product > .tabs .tabbable .nav.nav-tabs li::before {
    display: none;
  }
  .thumbnails.gallery >li {
    width: 100% !important;
    margin: 0 0 15px;
  }
  .single.main .post .entry-wrap .entry-content .entry-meta .entry-date {
    width: 100%;
  }
  .single.main .post .entry-wrap {
    padding: 15px;
  }
  .single.main .post .entry-wrap .entry-content .entry-meta .entry-comment,
  .single.main .post .entry-wrap .entry-content .entry-meta .entry-author,
  .single.main .post .entry-wrap .entry-content .entry-meta .entry-date {
    float: none;
    clear: both;
    padding: 0 !important;
    margin-bottom: 5px;
  }
  .content-search >.post,
  .content-search .product .entry-thumb {
    width: 100%;
    padding-bottom: 15px;
  }
  .content-search >.post img,
  .content-search .product .entry-thumb img {
    margin: 0 auto;
  }
  .avdistributors-services.style2 .main-services li {
    width: 100%;
  }
  .wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
    padding: 0;
  }
  .wpcf7 .wpcf7-form-control-wrap.your-website {
    width: 100%;
  }
.products-wrapper .products-loop.list .item .item-wrap .item-detail .item-content .item-description {
    line-height: 1.4;
}
}
@media (max-width: 480px) {
  .avdistributors-services .main-services li {
    width: 100%;
  }
  .wp-banner-product .banner-product-right .bn-product-odd,
  .wp-banner-product .banner-product-right .bn-product-even {
    width: 100%;
  }
  .order-title h2 {
    font-size: 16px;
  }
  .products-wrapper .view-bottom .view-catelog {
    margin-bottom: 10px;
  }
  .products-wrapper .view-bottom .woocommerce-pagination {
    float: left;
    clear: both;
  }
  .rtl .products-wrapper .view-bottom .woocommerce-pagination {
    float: right;
  }
  .rtl .products-wrapper .view-bottom .woocommerce-pagination .note {
    padding: 0 0 0 15px;
  }
  .products-wrapper .view-bottom .woocommerce-pagination .note {
    padding: 0 15px 0 0;
  }
  .products-wrapper .products-loop.list .item .item-wrap .item-detail .products-thumb {
    float: none;
    width: auto;
  }
  .products-wrapper .products-loop.list .item .item-wrap .item-detail .item-content {
    padding: 15px;
    clear: both;
  }
  .products-wrapper .products-loop.list .item .item-wrap .item-detail .item-content .reviews-content {
    position: static;
  }
  .single.main .post .entry-wrap .entry-content .entry-tag {
    float: none;
  }
  .single.main .post .entry-wrap .entry-content .social-share {
    float: none;
    clear: both;
    margin-top: 10px;
  }
  .single.main .post #authorDetails .authorDetail,
  .single.main .team #authorDetails .authorDetail,
  .single.main .attachment #authorDetails .authorDetail {
    padding: 15px;
  }
  .single.main .post #authorDetails .authorDetail .avatar,
  .single.main .team #authorDetails .authorDetail .avatar,
  .single.main .attachment #authorDetails .authorDetail .avatar {
    float: none !important;
    margin-bottom: 10px;
    text-align: center;
  }
  .single.main .post #authorDetails .authorDetail .avatar img.avatar,
  .single.main .team #authorDetails .authorDetail .avatar img.avatar,
  .single.main .attachment #authorDetails .authorDetail .avatar img.avatar {
    float: none;
    display: inline-block;
    max-width: 100%;
  }
  .single.main .post #authorDetails .authorDetail .infomation,
  .single.main .team #authorDetails .authorDetail .infomation,
  .single.main .attachment #authorDetails .authorDetail .infomation {
    padding: 0 !important;
    clear: both;
  }
  #comments .commentlist .comment {
    padding: 15px;
  }
  #comments .commentlist .comment .author {
    float: none !important;
    text-align: center;
    border-radius: 0;
    margin-bottom: 10px;
  }
  #comments .commentlist .comment .author img.avatar {
    float: none;
    max-width: 100%;
    display: inline-block;
  }
  #comments .commentlist .comment .media-body {
    padding: 0 !important;
  }
  #comments .commentlist .children {
    margin-left: 15px;
  }
  #respond .wp-comment .form-horizontal .cmm-box-top .control-group {
    float: none;
    width: 100%;
  }
  .rtl #comments .commentlist .children {
    margin-left: 0;
    margin-right: 15px;
  }
  .testimonial-slider .carousel-inner .client-comment {
    padding: 0 15px;
  }
}
@media (max-width: 320px) {
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity {
    margin-bottom: 20px;
  }
  .product_detail .content_product_detail .social-share .share-title {
    padding: 0;
  }
  .product_detail .content_product_detail .social-share a {
    padding: 0 12px;
    font-size: 14px;
  }
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity {
    margin-right: 10px;
  }
  .rtl .product_detail .content_product_detail .product-summary-bottom .cart .quantity {
    margin-left: 10px;
    margin-right: 0;
  }
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity .minus,
  .product_detail .content_product_detail .product-summary-bottom .cart .quantity .plus {
    display: none;
  }
  .single-product >.tabs .tabbable .tab-content .tab-pane {
    padding: 20px;
  }
  .header-style1 .yt-header-middle .yt-searchbox .search-pro .sm-searbox-content {
    width: 75%;
  }
  .rtl .single-product-addcart .yith-wcwl-add-to-wishlist {
    margin-left: 0;
  }
}
@media (min-width: 1500px) and (max-width: 1920px) {
  .page-template-page-home-2 .left-col {
    padding-top: 40px !important;
  }
}
@media (min-width: 1200px) {
  .clear_lg {
    clear: both;
  }
  .page-template-page-home-2 .left-col {
    padding-top: 40px;
  }
  .box-layout .body-wrapper {
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0 0 30px rgba(0,0,0,0.3);
    background: #fff;
    overflow: hidden;
  }
}
@media (max-width: 1199px) {
  .clear_md {
    clear: both;
  }
}
@media (max-width: 991px) {
  .clear_md {
    clear: none;
  }
  .clear_sm {
    clear: both;
  }
  #cpanel-form a.cpanel-control {
    display: none;
  }
}
@media (max-width: 767px) {
  .clear_xs {
    clear: both;
  }
  .rtl .col-lg-1,
  .rtl .col-lg-2,
  .rtl .col-lg-3,
  .rtl .col-lg-4,
  .rtl .col-lg-5,
  .rtl .col-lg-6,
  .rtl .col-lg-7,
  .rtl .col-lg-8,
  .rtl .col-lg-9,
  .rtl .col-lg-10,
  .rtl .col-lg-11 {
    float: none;
  }
}
